{% extends 'profile/layouts/frontend/base.html' %}
{% load humanize %}
{% load static %}
{% block main %}
<div class="image_bg--single" style="background-image: url('{% static 'frontend/img/header3.jpg' %}');"></div>
<div class="gallery_page">
    <div class="wrap">
        <div class="wrap_float">
            <div class="title">
                Gallery
            </div>
            <div class="section_content lightgallery" id="lightgallery">
                {% for x in dt_galeri %}
                    <a class="item" href="{{x.foto.url}}">
                        <div class="sq_parent">
                        <div class="sq_wrap">
                            <div class="sq_content">
                                <!-- <h1>{{ x.keterangan }}</h1> -->
                                <img src="{{x.foto.url}}" alt="">
                            </div>
                        </div>
                        </div>
                    </a>
                {% endfor %}
            </div>
        </div>
    </div>
</div>
{% endblock main %}